/*
Theme Name: Printed 4 U
Theme URI: http://theme-fusion.com/avada/
Description: This is a child theme of the Avada theme by Theme Fusion
Author: Rob Barns-Graham
Author URI: http://www.robbg.co.uk
Template: Avada
Version: 0.1
*/

@import url("../Avada/style.css");

#header .logo {
	margin: 15px 0 0 0 !important;
}

#header .logo a img {
	max-height: 55px !important;
	width: auto !important;
	padding-top: 0 !important;
}

.fpd-container {
	width: 100%;
	margin-bottom: 0 !important;
}
.fpd-container .fpd-sidebar {
	float: left;
	width: 25% !important;
	margin-right: 5% !important;
}
.fpd-container .fpd-product-container {
	float: right;
	width: 70% !important;
}
.fpd-container .fpd-navigation {
	width: 15% !important;
	float: left !important;
	margin-right:  0 !important;
}
.fpd-container .fpd-content {
	width: 85% !important;
	margin-right: 0 !important;
	float: right !important;
}
.fpd-add-image:after {
	display: inline-block;
	content: 'Add your own image';
	width: 80px;
	font-size: 14px;
	position: relative;
	top: 7px;
	left: 10px;
	line-height: 16px;
}
.fpd-add-text:after {
	display: inline-block;
	content: 'Add your own text';
	width: 80px;
	font-size: 14px;
	position: relative;
	top: 7px;
	left: 10px;
	line-height: 16px;
}

.product .summary.entry-summary {
	width: 100% !important;
}
.related.products, .upsells.products {
	clear: both;
}
.products-2 li {
	width: 24%;
	margin-right: 1%;
}
.products-2 li a {
	padding: 10px;
}
.products-2 li .product-title a {
	padding: 0;
}
#review_form_wrapper {
	margin-top: 20px;
}
#respond {
	margin-bottom: 20px;
}
#comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea {
	height: 75px;
}
.quantity {
	display: none;
}
.single_add_to_cart_button {
	display: inline-block;
	float: right;
	position: relative;
	top: -20px;
}
.product_totals {
	display: inline-block;
	float: right;
	margin-top: -100px;
	margin-right: -20px;
	margin-bottom: 0;
	text-align: right;
}
.product_totals ul li.gfield:nth-child(2) {
	display: none;
}
.gform_wrapper {
	margin-bottom: 20px !important;
}
.gform_wrapper ul.gform_fields li.gfield_price {
	display: inline-block;
	float: left;
	clear: none;
	padding: 0 20px 20px 0;
	box-sizing: border-box;
	width: 25%;
}
.gform_wrapper ul.gform_fields li.gfield_price:nth-child(5) {
	clear: both;
}
.gform_wrapper ul.gform_fields li.gfield_price .gfield_label {
	margin-top: 0;
}
.gform_wrapper ul.gform_fields li.gfield_price .gfield_description {
	font-style: italic;
}
.gform_wrapper .gravity-select-parent select {
	padding: 8px 15px !important;
}

#main .product .product_title {
	margin-bottom: 20px;
}

#header-sticky .avada-row, #header .avada-row, #main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .page-title-wrapper {
	max-width: 1200px !important;
}

.navigation li:last-child {
	padding-right: 0px !important;
}

.woocommerce-content-box {
	width: 960px;
}

.my_account_orders .order-actions a {
	display: inline-block;
}

.my_account_orders .order-actions a:before, .my_account_orders .order-actions a:after {
	display: none;
}

.shop_table .variation-CustomizedProduct {
	font-weight: bold;
	font-size: 1.2em;
}